.catalog-pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    grid-column-start: 1;
    grid-column-end: 4;
        margin-top: 30px;
}

.slider2__block .day__title {
      display: flex;
    display: -webkit-flex;
    min-height: 45px;
}

#billing_pvt_field {
  display: none;
}

.woocommerce-orders-table .order {
  display: table-row;
}
.page-id-9 .main__content {
  padding-bottom: 200px;
}

.woocommerce-edit-address p#billing_country_field {
  display: none;
}

.bapf_body {
  max-height: 270px;
  overflow-y: scroll;
}

.slider2__block .day__title a {
      flex: 1;
    -webkit-flex: 1;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
}

.select_punkt {
  width: 100%;
}

.vag-hide { display: none !important;  }

.woocommerce-billing-fields h3 {
  margin-top: 40px !important;
}

.page-text a {
  text-decoration: underline;
}

.select_punkt span.select2-container {
  width: 100% !important;
  margin-top: 6px;
}

#varOldPrice {
     text-decoration: line-through;
    font-size: 18px;
    padding-right: 10px;
    color: #bd2a2a;
}

.popular__item .item__img img {
  max-height: 225px;
}

.bapf_sfilter .bapf_body ul li ul {
    margin-left: 0 !important;
    padding: 10px !important;
}

.filter-box .row div {
  margin-right: 15px;
}

.fav-btn.added {
      background-color: #e0ceb7;
    border: 1px solid #e0ceb7;
}

.products-list ul.products .prod {
  display: inline-block;
  width: 25%;
    padding-left: 7px;
    margin-bottom: 3rem!important;
    padding-right: 7px;
}

.woocommerce-result-count {
  display: none !important;
}

.catalog-items ul.products {
      display: grid;
    grid-template-columns: repeat(3, calc(100% / 3));
}

.bapf_sfilter .bapf_body .mCSB_container>ul, .bapf_sfilter .bapf_body>ul {
  padding-left: 0 !important;
}

.bapf_sfilter ul li {
  margin-bottom: 10px !important;
}

.bapf_head h3 {
      font-size: 14px;
    color: #414742;
    font-family: gb;
    margin-bottom: 20px;
}

.bapf_sfilter ul li label {
      font-size: 13px;
    color: #414742;
}

.search-form {
  width: 100%;
}

.woocommerce .products ul, .woocommerce ul.products {
   display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.page-txt {
  display: block;
}

.page-txt h2 {
  margin-bottom: 30px;
}

.we_apply {
    margin-top: 22px;
      color: #9f9f9f;
    font-size: 14px;
    font-weight: 400;
    margin-right: 20px;
}

.we_apply p img {
  float: left;
}

.banner-left nav svg {
  fill: #e0ceb7 !important;
}

ul.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    grid-column-start: 1;
    grid-column-end: 4;
}

.catalog-pagination span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    margin-right: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
        color: #e0ceb7;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
}


.pagination .current {
    font-size: 22px;
    font-weight: bold;
}

.catalog-pagination a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    margin-right: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #7e7e7e;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
}

.woocommerce-billing-fields .form-row, .woocommerce-shipping-fields .form-row,.woocommerce form .form-row {
display: block;
}
 
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
max-width: unset;
}


.woocommerce-form-coupon-toggle {
  display: none !important;
}


.woocommerce-cart-form {
  width: 100%;
}
button[name="update_cart"] {
  display: none !important;
}

.woocommerce #customer_details .col-1, .woocommerce #customer_details .col-2 {
    width: 100% !important;
}

.cart_totals h2 {
  display: none !important;
}
.woocommerce-shipping-calculator {
  display: none !important;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 100px !important;
    box-shadow: none;
}

.woocommerce td.product-name .wc-item-meta p, .woocommerce td.product-name .wc-item-meta:last-child, .woocommerce td.product-name dl.variation p, .woocommerce td.product-name dl.variation:last-child {
  margin-top: 0px;
 
}

.product-item-action__btn {
  cursor: pointer;
}

.product-item__eye {
  display: none !important;
}

.product-item p {
    margin-bottom: 18px;
    height: 56px;
}

.product-item p a {
    color: #404040;
    font-size: 14px;
    font-weight: 300;
    line-height: 23px;
}

.product-item__heart.added {
  border: 1px solid #d43333;
}

.product-item__heart.added svg {
  fill: #d43333;
}

.product-item__heart svg.added {
  fill: #d43333;
}

.checkout input[type="text"], .checkout input[type="tel"], .checkout input[type="password"], .checkout input[type="email"]{
    height: 37px;
    padding-left: 10px;
    border: 1px solid #bbbbbb;
}

.checkout textarea {
	height: 137px;
    padding-left: 10px;
    padding-top: 15px;
    border: 1px solid #bbbbbb;
}

main {
  background: #fbfbfb;
}

.product-name a {
      color: #2d2d2d !important;
      font-weight: bold;
}

.woocommerce-billing-fields h3 {
  margin-bottom: 20px;
  font-weight: bold;
}
#order_review_heading {
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: bold;
}

.checkout .col-2 {
  display: none !important;
}


.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #e0ceb7  !important;
}

.section_form {
  width: 50%;
  margin: 0 auto;
}

.ul_header {
  width: 50%;
  margin-left: 0px !important;
  margin: 0 auto !important;
  display: flex;
  justify-content: space-around;
}

.ul_header li {
  float: left;
  list-style: none;

}

.ul_header li a {
  height: 29px;
  color: #fff;
    border-radius: 5px;
    background-color: #e0ceb7;
    padding: 15px;
    padding-right: 30px;
    padding-left: 30px;
}

.ul_header li.active a {
  background-color: #e0ceb7;
}

.white-popup {
    position: relative;
    background: #FFF;
    border-radius: 3px;
    padding: 50px;
    width: auto;
    max-width: 440px;
    margin: 20px auto;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  background-color: #e0ceb7 !important;
  color: #fff !important;
}

.white-popup input[type="text"]{
  background: #f8f8f8;
  border: 1px solid #c0c1c3;
  font-size: 18px;
  width: 100%;
  padding-left: 20px;
  height: 50px;
  border-radius: 6px;
  color: #989999;
  margin-bottom: 15px;
}

.woocommerce-form-login__submit, .woocommerce-form-register__submit {
      width: 100%;
    height: 50px;
    margin-top: 20px !important;
}

.lost_password a {
  font-size: 13px;
  color: #000;
}


.popup_title {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 30px;
  text-align: center;
}

.white-popup input[type="submit"] {
    font-size: 18px;
    padding: 15px;
    font-weight: bold;
    display: block;
    width: 100%;
    border-radius: 5px;
    transition: all .5s;
}

.page-cont {
  padding-top: 50px;
}
.catalog-main.fav {
      grid-template-columns: inherit;
}
.filterGo {
  border: 0;
  cursor: pointer;
  color: #fff;
    border-radius: 5px;
    background-color: #e0ceb7;
    padding: 10px;
    padding-right: 30px;
    padding-left: 30px;
}

.tocartbtn {
  height: 39px;
  color: #fff;
    border-radius: 5px;
    background-color: #e0ceb7;
    padding: 12px;
        font-size: 18px;
    padding-right: 30px;
    padding-left: 30px;
}


#addedtocart {
  max-width: 860px;
  padding: 0;
}

#addedtocart .popup_title {
  background-color: #e0ceb7;
  color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
}



.prod.outofstock {
  opacity: 0.4;
}

.favorite_pic {
  background: #f6f6f6;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px;
    margin-bottom: 20px;
    max-height: 100px;
    width: 100px;
}

.favorite_pic img {
  height: 100% !important;
  width: auto !important;
}

#addedtocart .cart_fragment_container {
  padding: 30px;
  padding-top: 0px;
}

#addedtocart .cart_fragment_container .flex {
  display: flex;
}

#addedtocart .cart_fragment_container .favorite_pic img {
  border-radius: 15px;
  height: auto;
}

#addedtocart .cart_fragment_container .card_pic {
  width: 20%;
}

#addedtocart .cart_fragment_container .card_title {
  width: 40%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

#addedtocart .cart_fragment_container .card_title a {
  color: #000;
  font-size: 17px;
}

#addedtocart .cart_fragment_container .card_quantity  {
  width: 10%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-weight: bold;
      font-size: 17px;
}

#addedtocart .cart_fragment_container .card_total  {
  width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
        font-size: 17px;
}

#addedtocart .mfp-close {
  display: none !important;
}

#addedtocart .cart_fragment_container .card_item  {
     min-height: 70px;
    border-bottom: 1px solid #dedede;
    padding-bottom: 20px;
    padding-top: 20px;

}

.new .burger {
  display: none;
}

#addedtocart .cart_fragment_container .card_sum  {
      float: right;
    font-size: 21px;
    margin-top: 16px;
    padding-right: 41px;
}

.contbtn {
        background: #fff;
    color: #767676;
    border: 1px solid #767676;
    font-weight: 500;
    border-radius: 5px;
    height: 45px;
    width: 100%;
    font-size: 18px;
    margin-top: 5px;
    padding: 10px;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: 30px;
    cursor: pointer;
}



.cart-list {
  margin-bottom: 60px;
}
.cart .add-btn-lnk {
  margin-bottom: 80px;
}

.cart-list .item {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  background-color: #f9f9f9;
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 25px;
  padding: 20px 25px 20px 0;
} 
.cart-list .item .img {
      height: 160px;
    width: 230px;
  text-align: center;
  overflow: hidden;
} 
.cart-list .item .img img {
  max-height: 100%;
  width: auto;
} 
.cart-list .item .ttl-box {
  flex: 0 1 350px;
  -webkit-flex: 0 1 350px;
}
.cart-list .item .params-box {  
  flex: 0 0 250px;
  -webkit-flex: 0 0 250px;
}
.cart-list .item .nums-box {  
  flex: 0 0 130px;
  -webkit-flex: 0 0 130px;
}
.cart-list .item .price-box {
  flex: 0 0 200px;
  -webkit-flex: 0 0 200px;
  text-align: center;
  padding: 20px 0;
}  
.cart-list .item .boxs {
  display: flex;
  display: -webkit-flex;
  align-items: center;
    -webkit-align-items: center;  
  justify-content: flex-end;
  flex: 1;
  -webkit-flex: 1;
}  
.cart-list .item .ttl {
  padding: 20px 0 20px 50px;  
  color: #353535;
  font-size: 18px;
  line-height: 25px;
}
.cart-list .item .ttl span {
  color: #FA9917;
  font-size: 16px;
  line-height: 25px;
}
.cart-list .item .price {
  color: #262626;
  font-size: 26px;
  font-weight: 700;
  line-height: 34px;
}
.cart-list .item .params {
  margin-bottom: 0px;
}
.del {
  height: 33px;
  width: 33px;
  border: 1px solid #8e8e8e;
  border-radius: 50%;
  text-align: center;
  cursor: pointer;
  color: #8e8e8e;
  font-size: 20px;
  font-weight: 100;
  line-height: 27px;  
}

.cart .btn-box .btn1 {
      background-color: #e0ceb7    ;
    border-radius: 50px;
    border: 2px solid #e0ceb7    ;
    border-radius: 50px;
    padding: 19px 40px;
    font-weight: 700;
    font-size: 21px;
    color: white;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}

.cart_totals .order-total th {
  padding-right: 10px;
}

.cart .cat-box {
  margin-bottom: 10px;
}
.cart-total {
  background-color: white;
  border-radius: 30px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
    -webkit-align-items: center;
  flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  margin-bottom: 80px;
}
.cart-total .box1 {
  flex: 1;
  margin-right: 30px;
}
.cart-total .box1 .txt {
  text-align: center;
}
.cart-total .box3 {
  margin: 20px 40px;
}

.cart-total p {
  color: #777;
  font-size: 16px;
  line-height: 24px;
}

.woocommerce-MyAccount-navigation-link a {
  color: #000 !important;
}
.promo {
  width: 285px;
  position: relative;
}
.promo input[type="text"] {
  padding: 24px 65px 24px 30px;
  border: 3px solid #e0ceb7 ;
  border-radius: 40px;
  background-color: white;
  display: block;
  width: 100%;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;    
}
.promo input:focus, .form2 input.act {
  background-color: white;
  color: #95918B;
}
.promo button {
  width: 59px;
  height: 59px;
  border-radius: 50%;
  background:  #e0ceb7  url('img/arr1.png') 60% center no-repeat;
  cursor: pointer;
  position: absolute;
  right: 7px;
  top: 50%;
  margin-top: -30px;
  border: 0;
}
.promo button:hover {
  background:  #e0ceb7  url('img/arr1.png') 60% center no-repeat;
}

.summary .price {
  font-weight: bold !important;
  color: #e0ceb7 !important;
  font-size: 28px !important;
  margin-bottom: 25px !important;
}

.itemOurNew .wac-quantity {
  display: none !important;
}


.back a {
    color: #000;
}

.cart-subtotal th{
  padding-right: 20px;
}
.cart-list .qib-container .qib-button {
    width: 36px !important;
    height: 35px !important;
    border: 0 !important;
    background-color: #e0ceb7 !important;
    text-align: center !important;
    display: inline-block !important;
    color: #fff !important;
    font-family: "SPSL-New-Cyrillic" !important;
    font-size: 21px !important;
    font-weight: 700 !important;
    cursor: pointer !important;
}
.qib-container .quantity input.qty:not(#qib_id){
  border-color: #e0ceb7 !important;
}

/*table.shop_table {

    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 5px;
}*/

.cart-list .cart-subtotal {
  display: none !important;
}

.wc-proceed-to-checkout{
  display: none;
}

.cart-list .cart_totals {
      font-size: 21px;
      padding-top: 20px;
}

.brands_wrapper {
     display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.brand_item {
  width: 20%;
  margin-bottom: 10px;
  padding: 30px;
  font-weight: bold;
}

.brand_img {
  min-height: 110px;
      display: flex;
    justify-content: center;
    align-items: center;
  margin-bottom: 10px;
}

.brand_img img {
  max-height: 70px;
  max-width: 100%;
}

.taxonomy_brend_desc {
      display: flex;
    align-items: center;
}

.taxonomy_brend_desc__logo {
      min-width: 116px;
    max-width: 230px;
}

.taxonomy_brend_desc__text {
      padding: 41px;
}
.woocommerce .products ul::after, .woocommerce .products ul::before, .woocommerce ul.products::after, .woocommerce ul.products::before {
  display: none !important;
}
.catalog-items {
  display: block;
}
@media screen and (max-width: 1386px){
.cart-list .item {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    position: relative;
}

.catalog-items ul.products {
    grid-template-columns: repeat(2, calc(100% / 2));
}

}

.s1 img {
  max-height: 47%;
}

@media screen and (max-width: 600px){
  .brand_item {
  width: 50%;
  margin-bottom: 10px;
  padding: 10px;
  font-weight: bold;
}
.brand_img img {
    max-height: 44px;
}

.taxonomy_brend_desc {
  display: block;
}

.taxonomy_brend_desc__logo {
  text-align: center;
}

.taxonomy_brend_desc__text {
  padding: 0px;
}
  .catalog-items ul.products {
    grid-template-columns: 100%;
}
  .cart-list .item .ttl {
        padding: 20px 0 20px 20px;
  }
  .cart-total .box3 {
    width: 100%;
  }
  .cart-total .box4 {
    width: 100%;
  }
  .cart-total .box4 a {
    display: block !important;
  }
  .cart-list .item .nums-box{
    display: block !important;
  
  }
  .cart-list .item img {
    display: inline !important;
  }
  .cart-list .item .boxs{
    display: block !important;
  
  }
.summary {
  text-align: center;
}
.summary .qib-container {
  margin-right: 0 !important;
}
}


@media screen and (max-width: 520px){
.cart-list .item .img, .cart-list .item .ttl-box, .cart-list .item .params-box, .cart-list .item .nums-box, .cart-list .item .price-box {
    flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    text-align: center;
}
}

@media screen and (max-width: 1386px) {
  .cart-list .item .img {
      flex: 1 0 315px;
      -webkit-flex: 1 0 315px;
  }
}

@media screen and (max-width: 1386px){
  .cart-list .other-box {
      position: absolute;
      top: 15px;
      right: 15px;
  }
}

@media screen and (max-width: 1198px){
.cart-total .box1 {
    flex: 0 1 100%;
    -webkit-flex: 0 1 100%;
    margin-bottom: 20px;
}
}

@media screen and (max-width: 1096px){
.cart-total .box2 {
    flex: 0 1 100%;
    -webkit-flex: 0 1 100%;
    margin-bottom: 20px;
}
}

@media screen and (max-width: 460px){
.cart-total {
    padding: 20px;
}

}

/* Change WC Acct Page Column Widths */
@media only screen and (min-width: 769px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 22%;
  }
  .woocommerce-account .woocommerce-MyAccount-content { 
    width: 75%;
  }
}
/* Style WC Account Endpoint Links */
nav.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  padding-left: 0;
  max-width:200px;
  font-size: 17px;
  line-height: 26px;
}

nav.woocommerce-MyAccount-navigation ul li {
  padding: 8px 20px;
  background-color: rgba(0,0,0,0.05);
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
  background-color: #e0ceb7;
}
.woocommerce-account .woocommerce {
  width: 100%;
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
  cursor: default;
  color: #fff !important;
}
nav.woocommerce-MyAccount-navigation ul li.is-active:after {
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid #e0ceb7;
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover {
  background-color: rgba(0,0,0,0.07);
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover:after { 
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0,0,0,0.07);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}

.card_meta_right {
      width: 100%;
    display: flex;
    padding-left: 30px;
    justify-content: space-between;
}

.section_form input[type="text"], .section_form input[type="email"], .section_form input[type="password"], .section_form input[type="phone"] {
    width: 100%;
    height: 41px;
    border-radius: 5px;
    border: 0;
    padding-left: 21px;
    color: #696d73;
    font-size: 13px;
    font-weight: 400;
    line-height: 25px;
    background-color: #fff;
    box-shadow: 0px 12px 24px 0px rgb(0 0 0 / 5%);
}

.btn_edit_adress a {
      align-items: center;
    background: #e0ceb7;
    padding: 13px 26px;
    border-radius: 50px;
    text-decoration: none;
    color: #7e7468;
}
@media (max-width: 766px) {
  .new .burger {
  display: block;
}
.we_apply {
  text-align: center;
}
.card_meta_right {
      float: left;
    width: 64%;
    display: block;
}

.tocartbtn {
    height: 50px;
    margin-top: 16px;
}
.col-md-6 {
  width: 100%;
}
.section_form {
  width: 100%;
  margin: 0 auto;
}



#addedtocart .cart_fragment_container .flex {
  display: block;
}

#addedtocart .cart_fragment_container .card_pic {
      width: 27%;
    float: left;
    margin-right: 10px;
}

#addedtocart .cart_fragment_container .card_title {
  width: 100%;
  display: block;
}

#addedtocart .cart_fragment_container .card_title a {
  color: #000;
  font-size: 16px;
}

#addedtocart .cart_fragment_container .card_quantity  {
  width: 100%;
  display: block;
  font-weight: bold;
      font-size: 16px;
}

#addedtocart .cart_fragment_container .card_total  {
  width: 100%;
    display: block;
        font-size: 16px;
}

#addedtocart .mfp-close {
  display: none !important;
}

#addedtocart .cart_fragment_container .card_item  {
     min-height: 70px;
    border-bottom: 1px solid #dedede;
    padding-bottom: 20px;
    padding-top: 20px;
        overflow: hidden;
}

#addedtocart .cart_fragment_container .card_sum  {

    font-size: 21px;
    margin-top: 16px;

}

.contbtn {
  width: 100%;
  display: block;
}

.tocartbtn {
  width: 100%;
  display: block;
}

}

.sidebar-cat-menu {
	margin-bottom: 30px;
}
.sidebar-cat-menu ul {
	padding-left: 0px;
}
.sidebar-cat-menu .ttl {
	font-size: 14px;
	color: #414742;
	font-family: gb;
	margin-bottom: 20px;
}
.sidebar-cat-menu li {

	list-style: none;

}
.sidebar-cat-menu li a {
	font-size: 14px;
	color: #414742;
	display: block;

	text-decoration: none;
	margin-bottom: 10px;
}
.sidebar-cat-menu li a:hover {
	text-decoration: underline;
}

/*.main-articles-wrapper table, .main-articles-wrapper th, .main-articles-wrapper td {
  border: 1px solid black;
}*/